Security Lab

Раскрытие информации в Apache Camel

Дата публикации:01.08.2018
Всего просмотров:2630
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 5.3 [CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:L/I:N/A:N/E:U/RL:O/RC:C]
CVE ID: CVE-2018-8027
Вектор эксплуатации: Удаленная
Воздействие: Обход ограничений безопасности
Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Apache Camel 2.x
Уязвимые версии: Apache Camel версии 2.21.0, 2.20.3, 2.20.2, 2.20.1, 2.20.0
Описание:

Раскрытие информации в Apache Camel

URL производителя: http://www.apache.org
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2018080116